### Method

# AyatanaAppIndicatorGlib Indicator get_menu

#### Declaration

    GMenu*
    app_indicator_get_menu (
      AppIndicator* self
    )

#### Description

Gets the menu being used for this application indicator.

Wrapper function for property `AppIndicator:menu`.

Gets property | `AyatanaAppIndicatorGlib.Indicator:menu`

#### Return value

Type: `GMenu`

The `GMenu` object or `NULL` if it hasn’t been set.

The returned data is owned by the instance.